a {
  transition: all .3s ease;
}
.menu {
  position: relative;
  display: block;
  z-index: 3;
  top: -60px;
  width: 100%;
  height: 0;
}
.vg-nav > ul > li {
  padding: 16px 10px;
}
.vg-nav > ul > li > a {
  font-size: 100%;
  line-height: 1.2;
  display: block;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
.home .vg-nav > ul > li > a {
  color: #000000;
}
.vg-nav > ul > li.active a,
.vg-nav > ul > li a:hover {
  color: #00a9e4;
}
.home .vg-nav > ul > li.active a,
.home .vg-nav > ul > li a:hover {
  color: #0b8089;
}
.vg-nav .dropdown ul {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.15);
}
.vg-nav .dropdown ul li a {
  text-decoration: none;
  font-size: 100%;
  display: block;
  padding: 15px;
  color: #232323;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: none;
}
.vg-nav .dropdown ul li:first-child a {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.vg-nav .dropdown ul ul {
  background: rgba(255, 255, 255, 0.9);
}
.vg-nav .dropdown-mega .dropdown-mega-container {
  background: rgba(255, 255, 255, 0.92);
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.15);
  padding: 15px;
}
.dropdown-mega-container ul {
  margin: 0 auto;
  width: 100%;
  list-style-type: none;
  padding: 0;
  position: relative;
}
.dropdown-mega-container ul ul {
  display: inline-block;
  padding: 0;
}
.dropdown-mega-container li {
  margin: 0;
  list-style-type: none;
  width: 25%;
  background: none;
  float: left;
  padding: 5px;
}
.dropdown-mega-container li a {
  padding: 5px 10px;
  font-size: 105%;
  display: block;
  background-color: #e88120;
  color: #fff;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  border-radius: 3px;
}
.dropdown-mega-container li a:hover {
  text-decoration:none;
  background-color:#fed201;
  color: #000 !important;
}
.dropdown-mega-container li li {
  width: 100%;
  display: block;
  border-bottom:1px solid #ddd;
}
.dropdown-mega-container li li a {
  padding: 4px 5px;
  font-size: 100%;
  display: block;
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  background-color:transparent;
}
.dropdown-mega-container li li a:hover {
  background-color:transparent;
  color:#009688 !important;
}
.dropdown-mega-container li li.more {
  text-align: right;
}
.dropdown-mega-container li li.more a {
  color: #3153ba !important;
  opacity: 1;
  font-weight: 600;
  font-size: 90%;
}
.dropdown-mega-container li li.more a:hover {
  color: #f8781d !important;
}
.vg-nav-hamburger {
  margin: 0;
}
.vg-nav-sidebar .vg-nav-sidebar__content {
  width: 100%;
  padding: 0 20px 20px 20px;
}
.vg-nav-collapse ul {
  width: 100%;
  padding: 20px 0;
}
.vg-nav-sidebar__content > ul > li > a,
.vg-nav-collapse > ul > li > a {
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #f2f2f2;
  text-decoration: none;
  color: #333333;
}
.vg-nav-sidebar__content > ul ul,
.vg-nav-collapse > ul ul {
  background: rgba(0, 0, 0, 0.02);
}
.vg-nav-sidebar__content > ul ul li > a,
.vg-nav-collapse > ul ul li > a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #f5f5f5;
  text-decoration: none;
  color: #333333;
  font-size: 100%;
}
.vg-nav-sidebar__content .dropdown-mega-container,
.vg-nav-collapse .dropdown-mega-container {
  background: rgba(0, 0, 0, 0.02);
  border-bottom: 1px solid #f5f5f5;
  padding: 15px;
}
@media only screen and (min-width: 992px) {
body .vg-nav-main-container > li:hover > a {
  color: #009688;
}
.menu.smaller .vg-nav-main-container li:hover > a {
  color: #FFEB3B;
}
.menu.smaller {
  position: fixed;
  width: 100%;
  height: 60px;
  top: 0px;
  -moz-box-shadow: 0 0 12px hsla(0, 0%, 0%, 0.38);
  -webkit-box-shadow: 0 0 12px hsla(0, 0%, 0%, 0.38);
  box-shadow: 0 0 12px hsla(0, 0%, 0%, 0.38);
  z-index: 999;
  background-color: #ea5514 !important;
  -webkit-background-color: rgb(44 124 135) !important;
}
.menu.smaller .vg-nav-main-container {
  padding: 0;
  margin: 0;
  display: block;
  position:absolute;
  top:-45px;
  width:100%;
  /*max-width: 1200px;*/
  display: -webkit-flex;
  display:flex;
  -webkit-justify-content:space-around;
  justify-content:space-around;
}
.menu.smaller .vg-nav > ul > li > a {
  color: #FFF;
}
.menu.smaller .vg-nav > ul > li > a:hover {
  color: #FFEB3B;
}
.menu.smaller .vg-nav > ul > li.shop {
  position:relative;
  display: flex;
  align-items: center;
  padding: 0 !important;
}
.menu.smaller .vg-nav > ul > li.shop a {
  position:relative;
  width: 50px;
  height: 50px;
  color:#FFF;
  font-size: 75%;
  border-radius: 4px;
  text-align: center;
  margin:0 4px;
}
.menu.smaller .vg-nav > ul > li.shop a.member_login {
  background-image: url("../../images/svg/reg.svg");
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: 40%;
  padding: 30px 0 0 0;
  background-color: #e95412;
  border: 1px solid #FFF;
}
.menu.smaller .vg-nav > ul > li.shop a.language {
  background-image: url("../../images/svg/ic_language.svg");
  background-repeat: no-repeat;
  background-position: center 5px;
  background-size: 50%;
  font-size: 60%;
  padding: 30px 0 0 0;
  background-color: #e95412;
  border: 1px solid #FFF;
}
.menu.smaller .vg-nav > ul > li.shop a.store_login {
  /* background-image: url("../../images/svg/store.svg"); */
  /* background-repeat: no-repeat; */
  /* background-position: center 5px; */
  /* background-size: 40%; */
  padding: 0;
  background-color: #491b9a;
  top: inherit;
}
.menu.smaller .vg-nav > ul > li.shop.store_login a:hover {
  text-decoration: none;
  background-color: #673AB7;
}
}
@media only screen and (max-width: 991px) {
.dropdown-mega-container ul ul {
  display: block;
  padding: 0;
}
.dropdown-mega-container li {
  width: 100%;
  padding: 0;
}
.dropdown-mega-container li a {
  color: #fff !important;
}
.dropdown-mega-container li a:hover {
  color: #FFF !important;
  background:#06a7ae;
}
.dropdown-mega-container li li a {
  color: #000 !important;
}
.vg-nav-main-container span.toggle span.default {
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  width: 0;
  height: 0;
  transition: all 0.4s ease;
  /* transform: rotate(0); */
  display: inline-block;
  /*margin-left: .355em;*/
  vertical-align: .255em;
  position: absolute;
  right: 10px;
  margin-top: 9px;
}
.vg-nav-sidebar__content > ul > li > a:hover,
.vg-nav-sidebar__content > ul > li > a:focus {
  background-color: #fed201;
}
.vg-nav-sidebar__content > ul > li > a {
  padding:10px;
  position: relative;
}

.vg-nav-sidebar__content > ul > li.tcpass {
  position:relative;
  background-color:#06a7ae;
}
.vg-nav-sidebar__content > ul > li.tcpass p {
  margin:0;
  position:relative;
  padding-left: 35px;
  font-weight: bold;
  display: inline-block;
}
.vg-nav-sidebar__content > ul > li.tcpass a {
  border-bottom:none;
  text-align: center;
  color:#FFF;
  display:block;
  padding: 15px;
}
.vg-nav-sidebar__content > ul > li.tcpass a:hover {
  background-color:transparent;
}
.vg-nav-sidebar__content > ul > li.tcpass p::before {
  content:"";
  position:absolute;
  background-image: url(../../images/svg/tcpass_logo.svg);
  background-repeat:no-repeat;
  background-position: center;
  background-size: 20px;
  width: 30px;
  height: 30px;
  left: 0px;
  display:block;
  background-color:#FFF;
  padding: 2px;
  border-radius: 100%;
  top: -3px;
  transition: all 200ms ease-out;
  border:2px solid #FFF;
}
.vg-nav-sidebar__content > ul > li.shop {
  position:relative;
  display: flex;
  align-items: center;
  padding: 10px;
  justify-content: center;
}
.vg-nav-sidebar__content > ul > li.shop a {
  position:relative;
  width: 60px;
  height: 60px;
  color:#FFF;
  font-size: 80%;
  border-radius: 4px;
  text-align: center;
  margin:0 4px;
}
.vg-nav-sidebar__content > ul > li.shop a.member_login {
  background-image: url("../../images/svg/reg.svg");
  background-repeat: no-repeat;
  background-position: center 6px;
  background-size: 40%;
  padding: 34px 0 0 0;
  background-color: #ea5514;
}
.vg-nav-sidebar__content > ul > li.shop a.language {
  background-image: url("../../images/svg/ic_language.svg");
  background-repeat: no-repeat;
  background-position: center 6px;
  background-size: 50%;
  padding: 36px 0 0 0;
  font-size: 74%;
  background-color: #ea5514;
}
.vg-nav-sidebar__content > ul > li.shop a.store_login {
  /* background-image: url("../../images/svg/store.svg"); */
  /* background-repeat: no-repeat; */
  /* background-position: center 6px; */
  /* background-size: 100%; */
  padding: 4px;
  background-color: #491b9a;
  top: inherit;
}
}

@media only screen and (max-width: 1200px) {
.vg-nav > ul > li {
  padding: 16px 10px;
}
.menu.smaller .vg-nav > ul > li {
  padding: 16px 2px;
}
.menu.smaller .vg-nav > ul > li > a {
  font-size: 95%;
}
}
/*å°ä¸­eæŒ‡é€šé€£çµ*/
.vg-nav > ul > li.shop {
  display:none;
}
.vg-nav > ul > li.tcpass {
  position:relative;
  padding: 16px 0 !important;
}
.vg-nav > ul > li.tcpass p {
  margin:0;
  position:relative;
  padding-left: 40px;
}
.vg-nav > ul > li.tcpass p::before {
  content:
  "";
  position:absolute;
  background-image: url(../../images/svg/tcpass_logo.svg);
  background-repeat:no-repeat;
  background-position: center;
  background-size: 22px;
  width: 30px;
  height: 30px;
  left: 5px;
  display:block;
  background-color:#FFF;
  padding: 4px;
  border-radius: 100%;
  top: -5px;
  transition: all 200ms ease-out;
  border:2px solid #FFF;
}
.vg-nav > ul > li.tcpass p:hover::before {
  border:2px solid #fdd200;
}